{
  "wendover_interior_on": {
    "name": "wendover_interior_on",
    "mapTo": "wendover_interior_on",
    "class": "Material",
    "persistentId": "212bbfc1-2cf4-474e-8757-8b4052512f1d",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/wendover/wendover_interior_prefl_ao.data.png",
        "baseColorMap": "/vehicles/wendover/wendover_interior_prefl_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/wendover/wendover_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/wendover/wendover_interior_prefl_m.data.png",
        "normalMap": "vehicles/wendover/wendover_interior_prefl_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/wendover/wendover_interior_prefl_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "wendover_interior_on.skin_interior.beige_prefl": {
    "name": "wendover_interior_on.skin_interior.beige_prefl",
    "mapTo": "wendover_interior_on.skin_interior.beige_prefl",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/wendover/wendover_interior_prefl_b_ao.data.png",
        "baseColorMap": "/vehicles/wendover/wendover_interior_prefl_beige_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/wendover/wendover_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/wendover/wendover_interior_prefl_beige_m.data.png",
        "normalMap": "vehicles/wendover/wendover_interior_prefl_beige_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/wendover/wendover_interior_prefl_beige_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "wendover_interior_on.skin_interior.black_fl": {
    "name": "wendover_interior_on.skin_interior.black_fl",
    "mapTo": "wendover_interior_on.skin_interior.black_fl",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/wendover/wendover_interior_b_ao.data.png",
        "baseColorMap": "/vehicles/wendover/wendover_interior_black_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/wendover/wendover_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/wendover/wendover_interior_black_m.data.png",
        "normalMap": "vehicles/wendover/wendover_interior_b_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/wendover/wendover_interior_black_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "wendover_interior_on.skin_interior.blue_prefl": {
    "name": "wendover_interior_on.skin_interior.blue_prefl",
    "mapTo": "wendover_interior_on.skin_interior.blue_prefl",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/wendover/wendover_interior_prefl_b_ao.data.png",
        "baseColorMap": "/vehicles/wendover/wendover_interior_prefl_blue_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/wendover/wendover_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/wendover/wendover_interior_prefl_blue_m.data.png",
        "normalMap": "vehicles/wendover/wendover_interior_prefl_blue_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/wendover/wendover_interior_prefl_blue_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "wendover_interior_on.skin_interior.brown_fl": {
    "name": "wendover_interior_on.skin_interior.brown_fl",
    "mapTo": "wendover_interior_on.skin_interior.brown_fl",
    "class": "Material",
    "Stages": [
      {
          "ambientOcclusionMap": "/vehicles/wendover/wendover_interior_b_ao.data.png",
          "baseColorMap": "/vehicles/wendover/wendover_interior_brown_b.color.png",
          "emissiveFactor": [
            1,
            0.999989986,
            0.999989986
          ],
          "emissiveMap": "/vehicles/wendover/wendover_interior_on_g.color.png",
          "clearCoatRoughnessFactor": 0,
          "metallicFactor": 1,
          "metallicMap": "/vehicles/wendover/wendover_interior_brown_m.data.png",
          "normalMap": "vehicles/wendover/wendover_interior_b_nm.normal.png",
          "opacityFactor": 0,
          "pixelSpecular": true,
          "roughnessMap": "/vehicles/wendover/wendover_interior_brown_r.data.png",
          "useAnisotropic": true
        },
        {},
        {},
        {}
      ],
      "dynamicCubemap": true,
      "materialTag0": "beamng",
      "materialTag1": "vehicle",
      "order_simset": 0,
      "version": 1.5
  },
  "wendover_interior_on.skin_interior.burgundy_prefl": {
    "name": "wendover_interior_on.skin_interior.burgundy_prefl",
    "mapTo": "wendover_interior_on.skin_interior.burgundy_prefl",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/wendover/wendover_interior_prefl_b_ao.data.png",
        "baseColorMap": "/vehicles/wendover/wendover_interior_prefl_burgundy_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/wendover/wendover_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/wendover/wendover_interior_prefl_burgundy_m.data.png",
        "normalMap": "vehicles/wendover/wendover_interior_prefl_beige_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/wendover/wendover_interior_prefl_burgundy_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "wendover_interior_on.skin_interior.gray_fl": {
    "name": "wendover_interior_on.skin_interior.gray_fl",
    "mapTo": "wendover_interior_on.skin_interior.gray_fl",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/wendover/wendover_interior_ao.data.png",
        "baseColorMap": "/vehicles/wendover/wendover_interior_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/wendover/wendover_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/wendover/wendover_interior_m.data.png",
        "normalMap": "vehicles/wendover/wendover_interior_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/wendover/wendover_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "wendover_interior_on.skin_interior.red_fl": {
    "name": "wendover_interior_on.skin_interior.red_fl",
    "mapTo": "wendover_interior_on.skin_interior.red_fl",
    "class": "Material",
    "Stages": [
      {
          "ambientOcclusionMap": "/vehicles/wendover/wendover_interior_b_ao.data.png",
          "baseColorMap": "/vehicles/wendover/wendover_interior_red_b.color.png",
          "emissiveFactor": [
            1,
            0.999989986,
            0.999989986
          ],
          "emissiveMap": "/vehicles/wendover/wendover_interior_on_g.color.png",
          "clearCoatRoughnessFactor": 0,
          "metallicFactor": 1,
          "metallicMap": "/vehicles/wendover/wendover_interior_red_m.data.png",
          "normalMap": "vehicles/wendover/wendover_interior_b_nm.normal.png",
          "opacityFactor": 0,
          "pixelSpecular": true,
          "roughnessMap": "/vehicles/wendover/wendover_interior_red_r.data.png",
          "useAnisotropic": true
        },
        {},
        {},
        {}
      ],
      "dynamicCubemap": true,
      "materialTag0": "beamng",
      "materialTag1": "vehicle",
      "order_simset": 0,
      "version": 1.5
  }
}